/*------------------------------------------------------------------
[Master Content Stylesheet]

Project:		Rolindeq
Version:		1.0
Last change:	6/1/2009 
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[TOC]
1. BODY
2. PAINEL PRINCIPAL
3. PAINEL TOPO
4. PAINEL CENTRO
5. PAINEL FUNDO
6. MENUS
7. BACKOFFICE
-------------------------------------------------------------------*/

/***************************************
	1. BODY
***************************************/
body {
	margin: 0 0;
	padding: 0;
	font-size: 12px;
	color: #6B6B6B;
	background: url(../Imagens/Site/fundo.gif) repeat-x;
	background-color: #7F7F7F;
}

/***************************************
	2. PAINEL PRINCIPAL
***************************************/
#painelPrincipal {
	width: 1000px;
	margin: 0 auto;
}

/***************************************
	3. PAINEL TOPO
***************************************/
#topoBanner {
	width: 1000px;
	height: 208px;
	margin: 0 auto;
	margin-top: 10px;
	background-image:url(../Imagens/Site/topo.jpg);
}

#logoRolindeq {
	position:relative;
	top:-180px;
	left:782px;
	width: 208px;
	height: 218px;
}

#version {
	font-size:12px;
	position:relative;
	top:-20px;
	left:650px;
	width: 150px;
	height: 15px;
	color:#FFFFFF;
	text-decoration:none;
}

#version a, #version a:visited, #version a:hover{
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
}
/***************************************
	4. PAINEL CENTRO
***************************************/
#centro {
	float: left;
	width: 1000px;
	margin: 0 auto;
	background: #FFFFFF; 
	color: #000000;
	font-family:Tahoma;
	font-size:11px;
}

#prodsDesc {
	font-weight:bold;
}

/***************************************
	5. PAINEL FUNDO
***************************************/
#fundoBanner{
	float: left;
	width: 1000px;
	height: 52px;
	background-image:url(../Imagens/Site/rodape.gif);
	color:#000000;
}

/***************************************
	6. MENUS
***************************************/

#outside{
	border:1px solid #000000;
	background:#000000;
	width:999px;
}
#navigation-1 {
	padding:1px 0;
	margin:0px;
	list-style:none;
	width:100%;
	height:21px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font:normal 7pt verdana, arial, helvetica;
}
#navigation-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:75px;
}
#navigation-1 li a:link, #navigation-1 li a:visited {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#000000;
	color:#ffffff;
	width:75px;
	height:13px;
}
#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#666666;
	color:#ffffff;
	width:73px;
	height:13px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
#navigation-1 li ul.navigation-2 {
	margin:0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	background:#ffffff;
	width:150px;
	position:absolute;
	top:21px;
	left:-1px;
	border:1px solid #000000;
	border-top:none;
}
#navigation-1 li:hover ul.navigation-2 {
	display:block;
}
#navigation-1 li ul.navigation-2 li {
	width:150px;
	clear:left;
	width:150px;
}
#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#000000;
	padding:4px 0;
	width:150px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
	clear:left;
	background:#666666;
	padding:4px 0;
	width:150px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 {
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:145px;
	top:-2px;
	padding:1px 1px 0 1px;
	border:1px solid #000000;
	border-left:1px solid #000000;
	background:#ffffff;
	z-index:900;
}
#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 {
	display:block;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited {
	background:#000000;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active {
	background:#666666;
}
#navigation-1 li ul.navigation-2 li a span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#fe676f;
}
#navigation-1 li ul.navigation-2 li:hover a span, #navigation-1 li ul.navigation-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#ffffff;
}